@charset "utf-8";

body {
  font-size: 1rem;
}

#contents #main {
  float: none;
  width: auto;
}

#contents #main .section {
  width: auto;
}

#contents p {
  line-height: 1.5;
}

#contents p sup {
  font-size: .75em;
}

#contents #main h3.subhead {
  color: #f5873d;
}
#contents #main h3.subhead::after {
  background-color: #f5873d;
}



#contents #main .news-header h1 {
  width: auto;
  font-size: 2rem;
  margin-top: .5em;
  margin-bottom: .5em;
}
#contents .news-header h1 sup {
  font-size: .5em;
}
#contents .news-header .byline {
  font-size: 1rem;
  font-weight: bold;
}
#contents .news-header .byline__type {
  display: inline-block;
  color: #FFF;
  font-size: .875em;
  border-radius: 4px;
  background: #f5873d;
  padding: .2em .4em;
  margin-left: 5px;
  vertical-align: baseline;
}
.news-header .eyecatch {
  margin: 0 auto;
}
#contents .news-header .news-header__lede {
  line-height: 1.5;
  margin-top: 1em;
  margin-bottom: 1em;
}
#contents .news-header .news-header__note {
  font-size: .75rem;
}
#contents .news-header table {
  text-align: left;
}


#contents .news-body {
  padding-top: 50px;
  margin-top: 25px;
}

#contents .news-body h4 {
  color: #555;
  font-size: 1.4em;
  font-weight: bold;
  margin-bottom: 15px;
}
#contents .news-header table,
#contents .news-body table {
  width: 100%;
  border: solid 1px #c0c0c0;
  border-collapse: collapse;
}
#contents .news-header table col.title,
#contents .news-body table col.title {
  background-color: #fffdee;
}
#contents .news-header table thead th,
#contents .news-body table thead th {
  color: #333;
  font-weight: bold;
  text-align: center;
  background-color: #deefff;
}
#contents .news-header table th,
#contents .news-header table td,
#contents .news-body table th,
#contents .news-body table td {
  border: solid 1px #c0c0c0;
  vertical-align: top;
  padding: 5px 10px;
}
#contents .news-header table a,
#contents .news-body table a {
  color: #015ba7;
  font-weight: bold;
}
#contents .news-header .short strong,
#contents .news-header table td small,
#contents .news-body .short strong,
#contents .news-body table td small {
  color: #cf142c;
}



.game-info {
  background: #F3F3F3;
  padding: 1em;
  border-radius: .5em;
  font-size: .75em;
}

.game-info li + li {
  margin-top: .5em;
}
.game-info li strong,
.game-info li span {
  vertical-align: top;
}
.game-info li strong {
  display: inline-block;
  width: 10em;
}
.game-info li span {
  font-weight: bold;
  margin-left: .5em;
}

.eyecatch {
  max-width: 640px;
  width: 100%;
  margin: 2rem auto;
}
.eyecatch--large {
  max-width: 800px;
}
.eyecatch__caption {
  display: block;
  font-size: .75rem;
  text-align: center;
  margin-top: 10px;
}
.eyecatch img {
  width: 100%;
  height: auto;
  vertical-align: bottom;
}

.video {
  max-width: 640px;
  margin: 2rem auto;

}
.video__inner {
  max-width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  position: relative;
}
.video__inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}



#contents #main .developer *,
#contents #main .developer h3,
#contents #main .developer h4  {
  width: auto;
  padding: 0;
  margin: 0;
  line-height: 1.5;
}
#contents #main .developer h3 {
  font-weight: bold;
  font-size: 1rem;
  margin-top: .5em;
  margin-bottom: .5em;
}
#contents #main .developer h4 {
  font-size: .875rem;
  margin-top: .5em;
  margin-bottom: .5em;
}
#contents #main .developer p,
#contents #main .developer a {
  font-size: .75rem;
}
#contents #main .developer a {
  display: inline-block;
  color: #0065d9;
}
#contents #main .developer .dl {
  transition: opacity .3s;
}
#contents #main .developer .dl:hover {
  opacity: .8;
}
